# Parameters:
# - host           : Arrray of hostname or IP adresses separated by comma.
# - port           : TCP or UDP port
# - protocol       : udp, tcp or ssl
# - bsd            : Using message format RFC_3164 when set to true. Using RFC_5424 (UDP) or RFC_5425 (TCP) when false
# - facility       : The syslog facility identifier (0-23)
# - severity       : The syslog sverity code 0-7
# - clienthostname : Name of the sending client host
# - clientapp      : Name of the sending client application

syslog.1.host=log-1.sveidas.se
syslog.1.port=514
syslog.1.protocol=udp
syslog.1.bsd=false
syslog.1.facility=19
syslog.1.clientapp=eidas-proxy-service

syslog.2.host=log-2.sveidas.se
syslog.2.port=514
syslog.2.protocol=udp
syslog.2.bsd=false
syslog.2.facility=19
syslog.2.clientapp=eidas-proxy-service
